@font-face {
	font-family: 'Cosmetica';
	src: url('../fonts/cosmetica-webfont.eot');
	src: local('Optima'), local('Cosmetica'), url('../fonts/cosmetica-webfont.woff') format('woff'), url('../fonts/cosmetica-webfont.ttf') format('truetype'), url('../fonts/cosmetica-webfont.svg#webfont5uYubfIj') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Bauhaus93';
	src: url(../fonts/arial_black-webfont.eot);
	src: local('Bauhaus 93'), local('Bauhaus93'), url('../fonts/bauhs93-webfont.woff') format('woff'), url('../fonts/bauhs93-webfont.ttf') format('truetype'), url('../fonts/bauhs93-webfont.svg#webfontUwq572Jh') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* CSS Document */
body{
	margin:0px;
	padding:0px;
	border:0px;
	font-family: Cosmetica, Optima, "Trebuchet MS", Trebuchet, sans-serif;
	line-height: 170%; 
	letter-spacing: 0.1em;
	word-spacing: 0.1em;
	background: #FFFFFF url(../images/header_bg.png) top repeat-x;
	font-size:80%;
	color:#585852;
	text-align: center;           /* centers the website in older browsers that ignore margin:0 auto; */
}

h2, .article-info-term {
	display: none;
}

.blog h2 {
	display: block;
}

.page-header {
       clear: both;
}

#header{
	width:1000px;
	height:120px;
	margin: 0px auto 0px auto;  /*top right bottom left */
	padding:0px;
	text-align:left;             /* reset text-align */
}

#headerlogo{
	margin: 35px 50px 0px 150px;  /*top right bottom left */
	padding: 0px 0px 0px 0px;    /*top right bottom left */
	float: left;
}

#topmenu{
	height:30px; 
	margin: 35px 0px 0px 0px;    /*top right bottom left */
	padding: 0px 0px 0px 0px;    /*top right bottom left */
}

#main{
	width:1000px;
/*	margin: 0px auto 225px auto;  /*top right bottom left */
	margin: 0px auto 0px auto;  /*top right bottom left */
	padding:0px;
	text-align:left;             /* reset text-align */
}

#content{
	width:700px;
	text-align:left;             /* reset text-align */
	margin: 0px;         		/*top right bottom left */
	padding: 0px;
}

#breadcrumb{
	text-align:left;
	font-size:70%;
	color:#FBB040;
	text-transform:lowercase;
	padding: 0px 0px 0px 0px;    /*top right bottom left */
}

#breadcrumb .custom {
	clear: both;
}

ul.breadcrumb li {
	float: left;
	background: none;
}

#bottom{
	text-align:left;
	padding: 0px 0px 0px 0px;    /*top right bottom left */
}

#left{
	width:150px;
	margin: 0px;
	padding:0px;
	overflow:hidden;
}

#right{
	width:150px;
	margin: 0px;
	padding:0px;
	overflow:hidden;
}

#footerbg{
	width:100%;                   /* whole window */
	margin: 0px 0px 0px 0px;  /*top right bottom left */
	padding: 0px;
/*	position: fixed; 		      /* positing this div */
/*	bottom:0px;                   /* at 0px from the bottom of the window */
/*	left:0px;                     /* at 0px from the bottom of the window */
	background: #FFFFFF url(../images/footer_bg.png) top repeat-x;
}

#footer{
	width:700px;                 /* make the footer the size of the website */
/*	height:50px; */
	margin: 0px auto 0px auto;                /* centralises the footer by adding equal margins to left and right (auto) */
	padding: 40px 0px 0px 0px;
	text-align:left; 
	font-size: 100%;
}

#footer_articles{
	font-size: 90%;
	line-height: 110%; 
}
#footer_articles a {
	color: #F15A29;
}
#footer_articles a:hover {
	color: #F7941D;
}

#copyright{
	font-family: Bauhaus93, Cosmetica, Optima, "Trebuchet MS", Trebuchet, sans-serif;
	text-align:right;
	color: #818179;
	letter-spacing: 0;
	word-spacing: 0;
}
#copyright a {
	color: #A8A89D;
}
#copyright a:hover {
	color: #F7941D;
}

/*  Global Formatting */

h1 {font: 1.2em Bauhaus93, Cosmetica, Optima, "Trebuchet MS", Trebuchet, sans-serif; color: #F15A29; }
h2 {font: 1.1em Bauhaus93, Cosmetica, Optima, "Trebuchet MS", Trebuchet, sans-serif; color: #F7941D; }
h3 {font: 1em Bauhaus93, Cosmetica, Optima, "Trebuchet MS", Trebuchet, sans-serif; color: #FBB040; }
h4 {font: 1em Cosmetica, Optima, "Trebuchet MS", Trebuchet, sans-serif; color: #F15A29; }
h5 {font: 1em Cosmetica, Optima, "Trebuchet MS", Trebuchet, sans-serif; color: #F7941D; }
h6 {font: 1em Cosmetica, Optima, "Trebuchet MS", Trebuchet, sans-serif; color: #FBB040; }

.border {
	border: 3px solid #FBB040;

	/* drop shadow */
	box-shadow: -5px 5px 5px #818179; /* hor ver radius #colour */ /* future proofing */
	-webkit-box-shadow: -5px 5px 5px #818179; /* hor ver radius #colour */ /* for Chrome and Safari */
	-moz-box-shadow: -5px 5px 5px #818179; /* hor ver radius #colour */ /* for Firefox */
}

.shadow {
	box-shadow: 0px 3px 15px #818179; /* hor ver radius #colour */ /* future proofing */
	-webkit-box-shadow: 0px 3px 15px #818179; /* hor ver radius #colour */ /* for Chrome and Safari */
	-moz-box-shadow: 0px 3px 15px #818179; /* hor ver radius #colour */ /* for Firefox */
}

a {color: #818179; text-decoration: underline;}
a:hover {color: #F7941D; text-decoration: none;}
a.image, a.image:hover, a img  {border:0;}
ul {
	list-style: none;
}

.mainlevel_menu, a.mainlevel_menu ul.menu{
	color: #818179;
	text-decoration: none;
	padding: 0 30px 0 0;
	background: none;
}
a.mainlevel_menu:hover {
	color: #F7941D;
}

ul li {
	padding: 2px 0px 2px 12px;    /*top right bottom left */
	background: transparent url(../images/bullet.png) no-repeat 0px 10px;
}
ul.menu_menu li {
  background: none;
  text-align: left;
  border: 0px;
  margin: 0px 0px 0px -40px; /*top right bottom left */
  padding: 0px;
}
ul.menu_menu li a {
	font-family: Bauhaus93, Cosmetica, Optima, "Trebuchet MS", Trebuchet, sans-serif;
	color: #818179;
	text-decoration: none;
	letter-spacing: 0;
	word-spacing: 0;
}
ul.menu_menu li a:hover {
  color: #F7941D;
}

/* JOOMLA STYLE --------------------------------------------------------- */

table.blog {
}

.article_separator {
	clear: both;
	display: block;
	height: 0px;
}

/* space between columns */
.article_column {
	padding: 0 0px 0 0;    /*top right bottom left */
}

.column_separator {
	padding: 0 0px 0 55px;    /*top right bottom left */
/*	background: url(../images/articleseparator.png) left repeat-y;*/
}

 content tables 
td.sectiontableheader {
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}

table.contentpane {
	border: none;
	width: 100%;
}

.footer-content {
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
	padding: 12px 20px 5px 0;    /*top right bottom left */
}

table.contenttoc {
	margin: 0 0 10px 10px;
	padding: 0;
	width: 35%;
	float: right;
}

table.contenttoc a {
	text-decoration: none;
}

table.contenttoc td {
	padding: 1px 5px 1px 25px;
	background: transparent url(../images/bullet.png) no-repeat 0px 7px;
}

table.contenttoc th {
	padding: 0 0 3PX;
	border-bottom: 1px solid #CCCCCC;
	text-indent: 5px;
}

table.poll {
	padding: 0;
	width: 100%;
	border-collapse: collapse;
}

table.pollstableborder {
	padding: 0;
	width: 100%;
	border: none;
	text-align: left;
}

table.pollstableborder img {
	vertical-align: baseline;
}

table.pollstableborder td {
	padding: 4px!important;
	border-collapse: collapse;
	border-spacing: 0;
}

table.pollstableborder tr.sectiontableentry1 td {
	background: #ECECEC;
}

table.searchintro {
	padding: 10px 0;
	width: 100%;
}

table.searchintro td {
	padding: 5px!important;
}

table.adminform {
}

.adminform .inputbox {
}

.blog_more {
	padding: 10px 0;
	background: url(../images/hdot.gif) repeat-x top;
	text-transform: lowercase;
}

.blog_more strong {
	margin: 0 0 5px;
	display: block;
	font-size: 100%;
	text-transform: lowercase;
}

.blog_more ul {
	margin: 0;
	padding: 0;
}

.blog_more ul li {
	margin: 0;
	padding: 0 0 0 17px;
	background: transparent url(../images/bullet-list.png) no-repeat 0px 3px;
}

.category {
	font-weight: bold;
}

.blog-featured .cols-2 .column-1,.blog-featured .cols-2 column-2 {
	width:49%;
	padding:2%;
	float: left;
	
}

.footer-wrap {
	width: 100%;
	float:left;
}

.footer-column {
	width:18%;
	float: left;
	margin: 1%;
	font-size: 90%;
}

h1{
	padding: 5px 0 15px;
	margin: 0 0 10px;
	background: url(../images/hdot.gif) repeat-x bottom;
}

/* Component Heading */
h1{
	font-family: Bauhaus93, Cosmetica, Optima, "Trebuchet MS", Trebuchet, sans-serif;
	font-size: 130%;
	color: #F7941D;
	text-transform: capitalize;
}

.contentdescription {
	padding-bottom: 30px;
}

h2 {
	padding: 12px 0 5px 0;    /*top right bottom left */
	margin: 0;
	font-weight: normal;
}

.fancybox-opened .fancybox-title, .blog-featured h1 {
	display: none;
}

table.blog {
/*	font-size: 100%; */
}

/* Article title */
h1 {
	font-family: Bauhaus93, Cosmetica, Optima, "Trebuchet MS", Trebuchet, sans-serif;
	color: #F15A29;
	text-transform: lowercase;
	clear: both;
}

.footer-column a,
.footer-column a:hover,
.footer-column a:active,
.footer-column a:focus {
	text-decoration: none !important;
	color: #f15a29;
	margin-bottom: 5px;
	font-family: Bauhaus93,Cosmetica,Optima,"Trebuchet MS",Trebuchet,sans-serif;
	font-size: 120%;
}

a.readon {
	float: left;
	margin-top: 0px;
	padding: 1px 1px 50px 0px; /*top right bottom left */
	border: 0px;
	display: block;
	color: #FBB040;
	font-weight: normal;
	text-decoration: none;
	text-transform: lowercase;
}

a.readon:hover, a.readon:active, a.readon:focus {
	color: #F7941D;
}

table.contentpaneopen, table.contentpane, table.blog {
	width: 100%;
}

.moduletable {
	padding: 0;
}

ul.pagination {
	margin: 15px auto;
	padding: 10px 0;
	background: url(../images/hdot.gif) repeat-x top;
}

ul.pagination li {
	margin: 0;
	padding: 0;
	display: inline;
	background: none;
}

ul.pagination li span{
	padding: 2px 5px;
}

ul.pagination a {
	padding: 2px 5px;
	border: 1px solid #F6F6F6;
}

ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus {
	border: 1px solid #ECECEC;
	background: #FFFFFF;
}

.pagenavbar {
	padding-left: 14px;
}

.pagenavcounter {
	padding: 8px 14px 0 14px;
}

.sectiontableheader {
	padding: 8px 5px;
	background: #FFFBDB;
	color: #C65011;
}

.sectiontableheader a {
	color: #C65011;
}

tr.sectiontableentry1 td {
	padding: 8px 5px;
	background: url(../images/hdot2.gif) repeat-x bottom;
}

tr.sectiontableentry2 td {
	padding: 8px 5px;
	background: url(../images/hdot2.gif) repeat-x bottom #ECECEC;
}

tr.sectiontableentry1:hover td,
tr.sectiontableentry2:hover td {
	background: url(../images/hdot2.gif) repeat-x bottom #FFFFCC;
}

.smalldark {
	text-align: left;
}

div.syndicate div {
	text-align: center;
}

.pollstableborder tr.sectiontableentry1 td,
.pollstableborder tr.sectiontableentry2 td {
	background: none;
}

 META
.article-tools {
	border-top: 1px solid #DDDDDD;
	width: 100%;
	float: left;
	clear: both;
	margin-bottom: 15px;
	display: block;
	background: #ECECEC;
}

.article-meta {
	padding: 5px;
	width: 80%;
	float: left;
}

.createby {
	padding: 3px 3px 3px 20px;
	background: url(../images/icon-user.gif) no-repeat 0 2px;
}

.article-info .create {
	text-align:right;
	width: 100%;
	font-size:80%;
	letter-spacing: 0em;
	word-spacing: 0em;
	color:#FBB040;
	padding: 0px 0px 0px 0px;    
}

.modifydate {
	width: 100%;
	float: left;
}

div.buttonheading {
	float: right;
	width: 15%;
}

.buttonheading img {
	margin: 7px 5px 0 0;
	border: 0;
	float: right;
}

.formResponsive input[type="button"], .formResponsive input[type="submit"], .formResponsive input[type="reset"] {
	background-color: #fbb040;
	background-image: -moz-linear-gradient(center top , #fbb040, #f15a29);
}

.formResponsive input[type="button"]:hover, .formResponsive input[type="submit"]:hover, .formResponsive input[type="reset"]:hover, .formResponsive input[type="button"]:active, .formResponsive input[type="submit"]:active, .formResponsive input[type="reset"]:active {
	background-color: #f15a29;
}
